Subject: bug#3419: 23.0.94; calc, calendar and temp-buffer-resize-mode

From: Glenn Morris <[email-masked]>
Date: Sat, 30 May 2009 14:21:59 -0400

I winder if temp-buffer-resize-mode should only do its thing if the
window displaying the temp-buffer was created specifically to show
said buffer. If it was a pre-existing window, it should leave it
alone. ?